Feedback

type to search

openjdk 8

Asked by , Edited by Jan

Hello, new Debian user here.

the command
apt-get install default-jre
gives me the by now old version 7 java,

apt-get install openjdk-8-jre
produces ‘E: Unable to locate package openjdk-8-jre’

How do I upgrade  to the current openjdk?

Thanks.

or Cancel

2 answers

Your answer

You need to join Debian to complete this action, click here to do so.